//Button Index : Group File Name
0 : NXDN_L2_Revrinit.txt
1 : NXDN_L2_VoiceCall.txt
2 : NXDN_L2_CallEnd.txt
3 : NXDN_L2_TxCall.txt
4 : NXDN_L2_TxEnd.txt
5 : Mod_Cali_8758_3928.txt
6 : NXDN_BER_RCV.txt
7 : NXDN_BER_XMT.txt
8 : Q_BER.txt
11 : AnalogTest.txt
12 : AnalogRcvrInit_NXDN.txt
13 : AnalogCall.txt
14 : AnalogEnd.txt
15 : NXDN_CmdTest.txt
16 : NXDN_Packet_Test.txt
19 : PowerTest_AMBE3000.txt
18 : PowerTest.txt
20 : Ptn64.txt
22 : NXDN_SimData.txt
23 : NXDN_Data.txt
9 : NXDN_L2_CallTest.txt
10 : Debug_NXDN.txt
17 : Mod_Cali.txt
21 : NXDN_HPI_Tst.txt
24 : NXDN_D_Tst.txt
25 : NXDN_L2_VocoderTest.txt
26 : NXDN_L2_vt_ambe.txt
27 : NXDN_L2_vt_tsinghua.txt
28 : Mod_Cali.txt
29 : L2_Mixed_RevrInit.txt
30 : AnalogOOBEInit_NXDN.txt
31 : NXDN_L2_oobe_Revrinit.txt
32 : NXDN_L2_oobe_voicecall.txt
33 : NXDN_L2_oobe_callend.txt
34 : NXDN_L2_mixed_oobe_revr.txt
